* {
  margin: 0;
  padding: 0;
  color: #333;
  /* font-size: 14px; */
  font-family: 微软雅黑;
}
a {
  text-decoration: none;
  color: #000000;
}

li {
  list-style: none;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.column-center {
  display: flex;
  align-items: center;
}

.row-center {
  display: flex;
  justify-content: center;
}

.flex-row {
  display: flex;
  flex-direction: row;
}
.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-between {
  display: flex;
  justify-content: space-between;
}
.flex-wraps {
  display: flex;
  flex-wrap: wrap;
}
.flex-around {
  display: flex;
  justify-content: space-around;
}

.row-end {
  display: flex;
  justify-content: flex-end;
}
.column-end {
  display: flex;
  align-items: flex-end;
}

@keyframes myfirst_animate {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
    transform: scale(1.09);
  }
  10% {
    opacity: 0.1;
    transform: scale(1.08);
  }
  20% {
    opacity: 0.2;
    transform: scale(1.07);
  }
  30% {
    opacity: 0.4;
    transform: scale(1.06);
  }
  50% {
    opacity: 0.5;
    transform: scale(1.05);
  }
  60% {
    opacity: 0.6;
    transform: scale(1.04);
  }
  70% {
    opacity: 0.7;
    transform: scale(1.03);
  }
  80% {
    opacity: 0.8;
    transform: scale(1.02);
  }
  90% {
    opacity: 0.9;
    transform: scale(1.01);
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.active_animate {
  animation: myfirst_animate 2s linear;
}
